Wavelab v6.10 working with Waves Gold v7r16?

For users of legacy Steinberg Wavelab software
Post Reply
johnomaha
New Member
Posts: 10
Joined: Fri Mar 04, 2011 2:57 am
Location: California
Contact:

Wavelab v6.10 working with Waves Gold v7r16?

Post by johnomaha » Sun Jan 15, 2012 10:45 pm

I can't get these two to work together. Wavelab continues to reject with error "Waveshell-VST 7.1.dll cannot be loaded" . I know both are a slightly dated, but then so am I. Has anyone had success with these two? I have already spent massive amounts of time trying to work this out with Waves techs.
Win7/sp1 (64), Cubase Artist 8.5, Wavelab Pro 9, Ivory, Omnisphere, VSL (strings); FabFilter, SoundToys, Lexicon. Intel i7-4770k, ASUS Z87 Pro, 16gb RAM, 3 SSD drives.

johnomaha
New Member
Posts: 10
Joined: Fri Mar 04, 2011 2:57 am
Location: California
Contact:

Re: Wavelab v6.10 working with Waves Gold v7r16?

Post by johnomaha » Tue Jan 17, 2012 7:02 am

I will try Wavelab 6.11 (build 353) and see if this helps. I will post results.
Win7/sp1 (64), Cubase Artist 8.5, Wavelab Pro 9, Ivory, Omnisphere, VSL (strings); FabFilter, SoundToys, Lexicon. Intel i7-4770k, ASUS Z87 Pro, 16gb RAM, 3 SSD drives.

Post Reply

Return to “Older Wavelab versions”

Who is online

Users browsing this forum: No registered users and 2 guests